<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<title>ユーザー覧</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
 <link rel="stylesheet" type="text/css" href="table.css">
</head>
	<body>
      
         <div style="padding: 1px; margin-bottom: 1px; border: 1px solid #333333;width:600px;margin-left:auto;margin-right:auto;"> 
   <div class="alert alert-dark" role="alert" style="text-align:right;">
  <small><small>ユーザー名さん</small></small><button type="button" class="btn btn-link"><small><small>ログアウト</small></small></button>
</div>


          <div style="text-align:center">
        <small> <h1 class="h3 mb-3 font-weight-normal">ユーザー覧</h1></small>
             </div>
              <div style="text-align:right;">
                  <button type="button" class="btn btn-link"><small>新規登録</small></button>　</div>
           
             
<small>ログインID</small>　 　 　 　  　　 　　<input type="text"style="width:10em;height:1em"name="name"><br>
<small>ユーザー名</small>　 　 　 　  　　 　　<input type="text"style="width:10em;height:1em"name="name"><br>
<small>生年月日</small>&nbsp; 　 　 　 　　 　 　 　<small><input type="text"style="width:5.6em;height:1.3em"name="name" value="年/月/日"></small>〜<small><input type="text"style="width:5.6em;height:1.3em"name="name" value="年/月/日"></small>

             
 <div style="text-align:right;">   
<input type="submit"style="width:20%"; value="検索">　 　
    <br><br>
             </div>
            <hr width="95%">        
<table class="table table-striped">
               <thead>
                 <tr>
                   <th>ログインID</th>
                   <th>ユーザ名</th>
                   <th>生年月日</th>
                   <th></th>
                 </tr>
               </thead>
               <tbody>
                   <tr>
                     <td>id0001</td>
                     <td>田中太郎</td>
                     <td><small>1989年04月26日</small></td>
                     <td>
                         <button type="button" class="btn btn-primary"style="width:20%;padding:1px;font-size:1px";>詳細</button>　
                         <button type="button" class="btn btn-success"style="width:20%;padding:1px;font-size:1px">更新</button>　
                         <button type="button" class="btn btn-danger"style="width:20%;padding:1px;font-size:1px"><small>削除</small></button>
                     </td>
                   </tr>
                   <tr>
                       <td>id0002</td>
                     <td>佐藤二朗</td>
                     <td><small>2001年11月12日</small></td>
                     <td>
                         <button type="button" class="btn btn-primary"style="width:20%;padding:1px;font-size:1px";>詳細</button>　
                         <button type="button" class="btn btn-success"style="width:20%;padding:1px;font-size:1px">更新</button>　
                         <button type="button" class="btn btn-danger"style="width:20%;padding:1px;font-size:1px"><small>削除</small></button>
                     </td>
                   </tr>
                   <tr>
                       <td>id0003</td>
                     <td>佐川真司</td>
                     <td><small>2000年01月01日</small></td>
                     <td>
                         <button type="button" class="btn btn-primary"style="width:20%;padding:1px;font-size:1px";>詳細</button>　
                         <button type="button" class="btn btn-success"style="width:20%;padding:1px;font-size:1px">更新</button>　
                         <button type="button" class="btn btn-danger"style="width:20%;padding:1px;font-size:1px"><small>削除</small></button>
                     </td>
                   </tr>
    </tbody>
	</body>
</html>
